"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("react");
const createSafeContext = require("../../core/utils/create-safe-context/create-safe-context.cjs");
require("react/jsx-runtime");
require("clsx");
const [StepperProvider, useStepperContext] = createSafeContext.createSafeContext(
  "Stepper component was not found in tree"
);
exports.StepperProvider = StepperProvider;
exports.useStepperContext = useStepperContext;
